# OpenColorIO

## Open Source Color Management

# Python Types

## Constants

`PyOpenColorIO.Constants.``BitDepthIsFloat`()

  BitDepthIsFloat(bitDepth)

  Parameters:

  - s –
  - type – string

`PyOpenColorIO.Constants.``BitDepthToInt`()

  BitDepthToInt(bitDepth)

  Parameters:

  - s –
  - type – string

`PyOpenColorIO.Constants.``CombineTransformDirections`()

  CombineTransformDirections(dir1, dir2)

  Parameters:

  - s1 –
  - type – string
  - s2 –
  - type – string

`PyOpenColorIO.Constants.``GetInverseTransformDirection`()

  GetInverseTransformDirection(direction)

  Parameters:

  - s –
  - type – string